.accordion{
  width: 100%;
}
.accordion-item{

}
.accordion-header{
  width: 100%;
  border-bottom: $border;
}
.accordion-button{
  padding: $padding-y $padding-x;
  color: $accor-btn-text-active;
  background: $accor-btn-bg-active;
  cursor: pointer;
}
.collapsed{
  background: $accor-btn-bg;
  color: $accor-btn-text;
}

.accordion-collapse{
  width: 100%;
}
.accordion-collapse.collapse{
  height: 0;
  visibility: hidden;
}

.accordion-body{
  width: 100%;
  padding: $padding-y $padding-x;
  background: $accor-body-bg;
}